Bundle-Version: 1.0
Bundle-Name: es_ES
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource es_ES/es_ES-ak-cur.res
 AddResource es_ES/es_ES-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
